The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести лет"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести лет"  +/
Сообщение от opennews (??), 05-Июн-20, 15:55 
Срок поддержки  LTS-ядер Linux 5.4 и 4.19, сопровождением которых занимаются Грег Кроа-Хартман (Greg Kroah-Hartman) и Саша Левин (Sasha Levin), продлён до декабря 2025 и 2024 года соответственно.  Ядро Linux 4.19 используется в Debian 10, рассматривается Google как основа для базового универсального ядра Android  и поставляется в платформе Android 10, а ядро 5.4 используется в Ubuntu 20.04 LTS...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=53098

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Аноним (1), 05-Июн-20, 15:55 
Теперь можно спокойно до 2025 юзать допотопную видюху от зеленых с блобом
Ответить | Правка | Наверх | Cообщить модератору

2. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Zenitur (ok), 05-Июн-20, 16:18 
Смотря насколько старая у тебя видеокарта. NVIDIA поддерживает свои видеокарты 10 лет с момента выпуска устройства. Даже если новый драйвер не выпускается, продолжают обновлять старый для добавления поддержки новых версий ядра и X-Server. Причём поддержка появляется в тот момент, когда выходит релиз-кандидат нового ядра или X-Server.

Latest Fermi driver (390.xx series): 390.132
Latest GeForce 8/9/200 driver (340.xx series): 340.108
Latest GeForce 6/7 driver (304.xx series): 304.137
Latest GeForce FX driver (173.14.xx series): 173.14.39
Latest GeForce 2/3/4 driver (96.43.xx series): 96.43.23
Latest Riva/GeForce 256 driver (71.86.xx series): 71.86.15

Последние два поддерживались настолько долго, что ими можно было пользоваться например в Debian 6.

Ответить | Правка | Наверх | Cообщить модератору

37. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (37), 05-Июн-20, 21:10 
Ну у меня GeForce 6600 GT (если что для моих задач пока его хватает), стоит 304 драйвер с неофициальными патчами, который работает только до версии ядра 5.4 и с иксами до версии 1.19. Нуво у меня плохо работает с широкоформатными разрешениями экрана, местами выдает артефакты в кедах и не выжимает всю мощь видюхи.
Ответить | Правка | Наверх | Cообщить модератору

43. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от ан (?), 05-Июн-20, 23:21 
В Gentoo выкинули 304 драйвер уже больше полугода как, а затем и х-сервер 1.19 в связи с какой-то критической уязвимостью, пришлось переходить на нувиану. Оказалось, что нувиана теперь очень даже ничего так.
Ответить | Правка | Наверх | Cообщить модератору

5. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Аноним (5), 05-Июн-20, 16:59 
Эх, а я на 4.9 хочу...
Ответить | Правка | Наверх | Cообщить модератору

13. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +6 +/
Сообщение от Gemorroj (ok), 05-Июн-20, 17:41 
сижу на 2.6.32
Ответить | Правка | Наверх | Cообщить модератору

65. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +5 +/
Сообщение от Аноним (65), 06-Июн-20, 17:52 
Хороший ник
Ответить | Правка | Наверх | Cообщить модератору

20. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –2 +/
Сообщение от Anonymoustus (ok), 05-Июн-20, 18:10 
Devuan 2 ASCII.
Ответить | Правка | К родителю #5 | Наверх | Cообщить модератору

72. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Анонист (?), 18-Июн-20, 12:46 
Да зачем Devuan? Какой-то клуб сектантов-любителей SysVInit. systemd довели до ума, удобно пользоваться, не проще ли Debian 9?
Ответить | Правка | Наверх | Cообщить модератору

73. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Anonymoustus (ok), 20-Июн-20, 05:14 
> Да зачем Devuan? Какой-то клуб сектантов-любителей SysVInit. systemd довели до ума, удобно
> пользоваться, не проще ли Debian 9?

Какое тебе дело до того, чем пользуются другие? Пользуйся чем хочешь. Можешь написать сочинение: как я использую линукс для чтения опеннета и написания анонимных комментариев.

Я уж давно с вами, системдаунами, не спорю, ибо вы не понимаете, что такое Юникс, что такое «всё есть файл» и что такое система инициализации.

Ответить | Правка | Наверх | Cообщить модератору

8. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –1 +/
Сообщение от Аноним (8), 05-Июн-20, 17:11 
Всё это круто, только backport'ов ничего не будет, т.е. это ядра для серверов и Андроидов.

// b.

Ответить | Правка | Наверх | Cообщить модератору

9. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –1 +/
Сообщение от Аноним (8), 05-Июн-20, 17:11 
И старых компов.
Ответить | Правка | Наверх | Cообщить модератору

12. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +6 +/
Сообщение от Аноним (12), 05-Июн-20, 17:28 
Это с фига ли? Можно подумать для десктопов и серверов сильно разные ядра.

> // b.

Ну это то известный "эксперт по линукс".

Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

15. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +12 +/
Сообщение от Аноним (15), 05-Июн-20, 17:51 
Не понимаю тебя. Ну да новых драйверов и фич не будет. Но мне вот казалось что задача ОС работать хорошо и главное без сбоев. И длительная поддержка старых ядер она для этого. Чтоб я мог накатить debian 10 на свой ноутбук и он просто работал и сейчас и через 5 лет. А не условную федору где раз в полгода что-то ломается. И не ролинг где что-то ломается постоянно.
Здесь мне понабежать могут что мол "у них не ломается" только вот нет веры их болтовне ибо ломается, особенно если у вас непопулярное железо и новый network manager перестает подключатся к wifi жест на touchscreen гасит иксы а systemd не может отмонтировать диск при выключении полторы минуты.
Плюс есть платный RHEL и халявный Centos где, внезапно, отдельный штат разработчиков бекпортит новые драйвера и фичи. Но вот нужны ли они ?
Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

22. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –3 +/
Сообщение от Аноним (22), 05-Июн-20, 18:17 
>[оверквотинг удален]
> и сейчас и через 5 лет. А не условную федору где
> раз в полгода что-то ломается. И не ролинг где что-то ломается
> постоянно.
> Здесь мне понабежать могут что мол "у них не ломается" только вот
> нет веры их болтовне ибо ломается, особенно если у вас непопулярное
> железо и новый network manager перестает подключатся к wifi жест на
> touchscreen гасит иксы а systemd не может отмонтировать диск при выключении
> полторы минуты.
> Плюс есть платный RHEL и халявный Centos где, внезапно, отдельный штат разработчиков
> бекпортит новые драйвера и фичи. Но вот нужны ли они ?

Всё это так, только вот на десктопе всё равно надо обновлять юзерософт, даже теми же обновлениями безопасности, если вас по какой-то странной причине устраивает функционал все 10 лет. А кто этим будет заниматься? Да те же браузеры вам никто из этих контор бэкпортить не будет. А после тех же 10 лет вы десктоп на том же CentOS (да, есть и такие чудики) будете обновлять полным сносом системы и новой накаткой с нуля?

Как по мне, лучше раз в 2-3 года плавно перекатываться с релиза на релиз.
По поводу поломок федоры, а вы таки зачем используете на своём десктопе тестовый полигон для красношляпы, какой вам интерес, если оно у вас ломается?

И чем вас не устраивает, что тот же Debian stable обновляется чаще? Главное ведь не сроки жизни, а беспроблемные апгрейды дистрибутива.

Ответить | Правка | Наверх | Cообщить модератору

25. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Аноним (25), 05-Июн-20, 18:28 
> на десктопе всё равно надо обновлять юзерософт

Кто мешать собрать? Я вот себе собрал aMule и gnutella.
Кстати, с gnutella был такой косяк: если собирать в домашней папке с именем gtk-gnutella, то после сборки и установки она не запускается. Я уж думал косяк сборки, а надо каталог удалить или переименовать. Не собирайте приложения в каталоге с его именем, чревато.

> обновлять полным сносом системы и новой накаткой с нуля

А что тут такого? Самый надежный вариант.

> браузеры вам никто из этих контор бэкпортить не будет

С сайта Мозиллы можно скачать. А вообще, браузеры с каждой новой версии все говнее и говнее. По крайней мере Firefox, Chrome и так говно.

> плавно перекатываться с релиза на релиз

С каждым релизом что-то ломают, особенно темы и не чинят.

Ответить | Правка | Наверх | Cообщить модератору

38. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (-), 05-Июн-20, 22:11 
Нифига, гнутеллой кто-то еще пользуется? А так - ну, strace натравить да посмотреть почему не запустилось. Хотя возможно и просто пинка в консоли с выхлопом хватит.

> С каждым релизом что-то ломают, особенно темы и не чинят.

А это небось вопрос к гномерам. Чтобы не испохабить темы да в минорной версии - так не бывает.

Ответить | Правка | Наверх | Cообщить модератору

42. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (25), 05-Июн-20, 22:56 
> гнутеллой кто-то еще пользуется?

Я поставил по совету с лора в надежде найти контент, который не могу найти в других местах. Еще на DC хабы замахиваюсь. Ставил GetNZB на винду (каталогизатор Usenet, скачивание теперь платное), прикольная выдача там. Но пока поиски безуспешны.

Ответить | Правка | Наверх | Cообщить модератору

52. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (52), 06-Июн-20, 05:25 
Даже в осле и пиратской бухте? (да, она живая несмотря на все потуги копирасов и у нее дофига зеркал)
Ответить | Правка | Наверх | Cообщить модератору

60. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (60), 06-Июн-20, 16:47 
Даже там. Но продается в интернете, просто доставка дорогая и я ищу бесплатно. В осле, кстати, за последнее время много годноты исчезло (хорошо, я успел скачать). А у пиратской бухты плохой поиск. Он может не выдавать некоторые раздачи, хотя по прямой ссылке (если знаешь) они доступны. Я там релизил раньше и не все свои раздачи нашел в поиске, только по ссылкам из профиля.
Ответить | Правка | Наверх | Cообщить модератору

56. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (56), 06-Июн-20, 13:57 
>[оверквотинг удален]
> уж думал косяк сборки, а надо каталог удалить или переименовать. Не
> собирайте приложения в каталоге с его именем, чревато.
>> обновлять полным сносом системы и новой накаткой с нуля
> А что тут такого? Самый надежный вариант.
>> браузеры вам никто из этих контор бэкпортить не будет
> С сайта Мозиллы можно скачать. А вообще, браузеры с каждой новой версии
> все говнее и говнее. По крайней мере Firefox, Chrome и так
> говно.
>> плавно перекатываться с релиза на релиз
> С каждым релизом что-то ломают, особенно темы и не чинят.

Я чот не пойму, то вам всё протухшее устраивает, потому что стабильность, то нужно в старую систему самому бэкпортить, как винду каждый раз с нуля переустанавливать, вы точно системой не ошиблись?

Ответить | Правка | К родителю #25 | Наверх | Cообщить модератору

58. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (60), 06-Июн-20, 16:33 
Стабильность не значит отсутствие обновлений, а значит обновление только тех приложений, которые я хочу и тут приходится использовать бэкпорты, благо для убунты (поддерживаемой) их много.

> вы точно системой не ошиблись?

Да, винда (7) была бы идеальной в этом плане, но отвратительна в другом.

> как винду каждый раз с нуля переустанавливать

Стереотипы и предрассудки.

Вот роллинг. Его надо обновлять постоянно и не затягивать при этом. Чем больше пакетов установлено, тем больше обновлений. А если ты решил что-то собрать для него, тут еще dev пакеты потребуют обновления. Вот собрал ты под роллинг, все работает, но через какое-то время может перестать и нужно пересобирать под новое окружение (а оно возьмет и не соберется), даже если сама программа не обновлялась (примеры можно увидеть в арче, но там бинарники, а забота лежит на мейнтейнерах). Я уже говорил "все, что завязано на онлайн, не может иметь стабильного поведения". Но в контексте винды, правда. Например, .Net4 инсталлер не ставится без интернета на необновленную систему, ему надо сертификаты проверить онлайн - майкрософтовцы взяли и вставили палки в колеса на сервере, теперь не ставится и с интернетом. IE установщик при установке качает какие-то обновления и https сайты, которые раньше не работали, начинают работать. Майкрософтовцы взяли и перестали выдавать установщику обновы - поведение изменилось. Это называется зависимость от онлайн. Роллинг весь в этом. А LTS дистрибутивы позволяют лет 5 более менее гарантированно иметь стабильное поведение. Собрал программу, она и через 5 лет работать будет.

Ответить | Правка | Наверх | Cообщить модератору

59. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (60), 06-Июн-20, 16:40 
Еще неудобство обновлений (постоянных) - во время них может отключиться электричество и система может сломаться (нужен UPS, но он тоже долго не держит) или каждый раз делать бэкап. Я с таким много раз сталкивался на винде, потому что винда обновляется несколько часов (это настоящий ад), я оставляю на утро и без бэкапов никуда.

Хотя, пакетный менеджер pacman очень быстрый, apt медленее, но все равно быстрее, чем windows update. Но раз в год и палка стреляет.

Ответить | Правка | Наверх | Cообщить модератору

33. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (-), 05-Июн-20, 20:35 
Ну вот у меня сейчас Дебиан 9. Вроде недавно ставил а уже скоро 11 будет. Че они так быстро устаревают? Я не хочу на другой переходить.
Ответить | Правка | К родителю #22 | Наверх | Cообщить модератору

35. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Аноним (25), 05-Июн-20, 21:03 
Debian 6 был легендарный. GNOME 2 и Firefox 3.6 до конца поддерживали. Mozilla аж злилась.
Ответить | Правка | Наверх | Cообщить модератору

36. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (25), 05-Июн-20, 21:07 
Поясню: в ментейнерах Debian был разработчик Firefox, который бэкпортировал исправления безопасности из новых версий в 3.6, а Мозилле это не очень нравилось. С 4 версии FF пошла гонка версий.
Ответить | Правка | Наверх | Cообщить модератору

70. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (70), 08-Июн-20, 17:46 
Видимо, ты лох и поставил его незадолго до релиза 10. А я вот поставил 10 и в принципе это около 5 лет спокойной жизни, если надо. Ну то-есть 2-3 года stable, потом столько же oldstable.

И когда там 11-й скоро? Вроде даже предварительного фриза тестинга еще нет - и потому это адово минное поле, которое не рекомендуется в диком виде.

Ответить | Правка | К родителю #33 | Наверх | Cообщить модератору

71. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (71), 08-Июн-20, 18:52 
Я поставил xenial через 1,3 года после релиза (за 8 месяцев до bionic) и пользуюсь уже около 3 лет.
Ответить | Правка | Наверх | Cообщить модератору

45. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +2 +/
Сообщение от ann (??), 05-Июн-20, 23:33 
Удивительно, но люди за компами работают, а не браузеры и софт сутками обновляют чтобы потом ныть как всё сломалось и хреново работает и падает.

На виндах так вообще юзер софт отстой. Каждый васян сам придумывает как ему обновлять и поставлять обновления. Бардак которого в страшном сне можно только приснить. А некоторые васяны вообще не думают. И сидит пользователь с протухшими версиями пользовательского софта чуть ли не всю жизнь.

Ответить | Правка | К родителю #22 | Наверх | Cообщить модератору

23. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (25), 05-Июн-20, 18:21 
> при выключении полторы минуты

Вот это бесит больше всего.

Ответить | Правка | К родителю #15 | Наверх | Cообщить модератору

68. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Аноним (-), 07-Июн-20, 17:26 
Это вы разбаловались, никогда не видели как жестянка с виндой 20 минут шатдаунится, ставя апдейты.
Ответить | Правка | Наверх | Cообщить модератору

41. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (41), 05-Июн-20, 22:50 
> systemd не может отмонтировать диск при выключении полторы минуты.

До того меня забесило, что таки перешел на Devuan

Ответить | Правка | К родителю #15 | Наверх | Cообщить модератору

14. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –1 +/
Сообщение от Аноним (14), 05-Июн-20, 17:41 
А Red Hat молодцы - 4.18 взяли и саппортят :) с момента релиза RHEL 8 не понимаю, как менеджеры не углядели такую возможность экономии ресурсов по поддержанию ядра ^_^
Ответить | Правка | Наверх | Cообщить модератору

16. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +2 +/
Сообщение от Аноним (15), 05-Июн-20, 17:53 
Выкинули btrfs и не завезли kde увы. Все еще не юзабельно на старом железе увы.
Ответить | Правка | Наверх | Cообщить модератору

53. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +3 +/
Сообщение от Аноним (52), 06-Июн-20, 05:27 
Из шляпы вообще десктоп для нормального человека - как из г-на пуля. Единственное кому это катит - человековинтикам в энтерпрайзе. Для оператора пк сойдет. Для остальных мерзотное уж очень.
Ответить | Правка | Наверх | Cообщить модератору

64. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от лютый жабби__ (?), 06-Июн-20, 17:32 
>>Из шляпы вообще десктоп для нормального человека

а кто про десктоп говорил? а вот на сервер рхел/центос просто без альтернативы.
расписывать лень...

Ответить | Правка | Наверх | Cообщить модератору

66. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (-), 07-Июн-20, 01:59 
Я как-то пользую debian 10 - WORKSFORME. И еще несколько лет спокойной жизни с ним явно есть. А с вашим то ником оно конечно, не вам боятся Gemorroj-я.

А для себя я считаю ниже достоинства юзать этот крап с картонным макетом пакетного менеджера. Да, после дебиана это ощущается вот так.

Ответить | Правка | Наверх | Cообщить модератору

24. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –1 +/
Сообщение от пох. (?), 05-Июн-20, 18:27 
понимаешь, им надо не только ресурсы экономить - но чтобы оно еще и работало. Хотя бы у их клиентов.
А vanilla ведро работает только в позе, 100% совпадающей с той, которую используют его дорогие разработчики. И то не всегда - "Штирлиц привычным жестом смахнул со стула кнопки".

Но у клиентов rh нет задачи каждые двадцать минут пересобирать ведро, у них другие.

Поэтому они вынуждены следить за тем, что творится в апстримных, но изменения из них брать только необходимые - существенные улучшения производительности, драйвера нововыдуманных железок и т д.

Можно было бы часть этой работы переложить на некоего Сашу, но следить за этим подозрительным типом все равно бы пришлось - и доделывать за ним, поскольку бэкпортами драйверов, к примеру, он точно заниматься не будет. То есть все равно держать на зарплате тех кто может и умеет его работу сделать сам, на этом не сэкономишь.

А минус будет в том, что твои доделки тут же понакопипастят прыткие конкуренты. Они это делать тренировались двадцать лет.

Поэтому rh старательно выбирает ведро, Сашей не поддерживаемое. Чтобы этим ребятам жизнь немножечко все же подпортить. Своего-то Сашу им все равно оплачивать - вот и эти пусть своим платят. Меньше останется на гуанорекламу и раздачу бесплатных дисков ниграм в африку.


Ответить | Правка | К родителю #14 | Наверх | Cообщить модератору

39. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Аноним (-), 05-Июн-20, 22:13 
> А vanilla ведро работает только в позе, 100% совпадающей с той, которую используют его дорогие разработчики.

Совершенно не обязательно. Я думаю они в самых страшных снах не наворачивали то что сделал я. И ничего, работает.

Ответить | Правка | Наверх | Cообщить модератору

17. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от Anonymoustus (ok), 05-Июн-20, 17:54 
На этой странице даты тоже обновили:

https://www.kernel.org/category/releases.html

Ответить | Правка | Наверх | Cообщить модератору

21. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (25), 05-Июн-20, 18:16 
В Ubuntu 18.04 первоначальное ядро 4.15, должно поддерживаться до 2023. О нем ни слова, а я себе поставил в дуалбут 18.04 рядом с 16.04. Сколько же косяков в новых версиях... Мать моя кошка. Clearlooks-Phenix сломали, у Adwaita зазор у скроллбара в GTK2 приложениях (Thunar, Leafpad). Такое новье мне не надо.
Ответить | Правка | Наверх | Cообщить модератору

28. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +2 +/
Сообщение от Аноним (28), 05-Июн-20, 19:09 
Что вы там используете только?

Mainline ядро, DE Unity, видео от oibaf. Все стабильно работает на Ryzen и его встроенной видяхе.
DRI 2 в иксах разве что, 3 глюкавое. Но это проблемы иксов.  

Ответить | Правка | Наверх | Cообщить модератору

29. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –1 +/
Сообщение от Аноним (25), 05-Июн-20, 19:16 
Xfce. Открываю xfce4-terminal (успели испортить GTK3 только его), мелькает чернота. В 16.04 такого не было. Напомнило мне этим, кстати, Win7 с Aero, у меня такое было то ли на NVIDIA, то ли на Intel встройке.
Ответить | Правка | Наверх | Cообщить модератору

50. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (28), 06-Июн-20, 01:52 
Попробуйте как я, выйти на bleeding edge. Вдруг лучше станет?
Ответить | Правка | Наверх | Cообщить модератору

49. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (49), 06-Июн-20, 01:51 
DE Unity


Убунту 16.04? EOL через 10 месяцев

Ответить | Правка | К родителю #28 | Наверх | Cообщить модератору

51. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (28), 06-Июн-20, 01:56 
18.04. И работает стабильнее, чем поделка на гноме.
EOL 18.04 через 3 года и даже если на фекал фоссил не заведется, я наверняка смогу портировать самостоятельно, когда прижмет.
Ответить | Правка | Наверх | Cообщить модератору

61. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (60), 06-Июн-20, 16:53 
> Убунту 16.04? EOL через 10 месяцев

Security support (ESM) until 2024-04.
https://en.wikipedia.org/wiki/Ubuntu

Ответить | Правка | К родителю #49 | Наверх | Cообщить модератору

40. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (-), 05-Июн-20, 22:14 
> Clearlooks-Phenix сломали, у Adwaita зазор у скроллбара в GTK2 приложениях

Гномеры очень талантливые парни - еще не было случая чтобы они не сломали при выпуске новых версий темы.

Ответить | Правка | К родителю #21 | Наверх | Cообщить модератору

32. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –1 +/
Сообщение от srgazh (?), 05-Июн-20, 20:27 
Наконецто  
Ответить | Правка | Наверх | Cообщить модератору

44. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  –3 +/
Сообщение от Арч не Дебианemail (?), 05-Июн-20, 23:30 
Пользователи Debian 10 обрадуются. Хотя таких не будет, ибо нормальные сидят на Testing или Unstable.
Ответить | Правка | Наверх | Cообщить модератору

46. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +1 +/
Сообщение от ann (??), 05-Июн-20, 23:35 
Ага, нормальный нашёлся.

Ничего, скоро учёба закончиться и работать надо будет.

Ответить | Правка | Наверх | Cообщить модератору

54. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (-), 06-Июн-20, 05:33 
> Хотя таких не будет, ибо нормальные сидят на Testing

Номер безопасен только незадолго до релиза. Иначе могут подкинуть сюрпризы.

> или Unstable.

Это совсем уж для камикадзе.

А вот кернелу радоваться я все же не буду - самосборный майнлайн. Разве что в эмбедовку пойдет. И то - через 6 лет такой тухляк все же забодает наверное.

Ответить | Правка | К родителю #44 | Наверх | Cообщить модератору

48. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (49), 06-Июн-20, 01:49 
Ядра SLTS ориентированы на применение в технических системах гражданской инфраструктуры и в важных промышленных системах.

Только вот прошивки там никто не меняет
Залили один раз и работает 30 лет
В итоге через 18 лет получим проблем 2038 и будет поздно когда вся автоматика встанет, аварии неминуемы

Да и вообще ядра 4.x не очень. Ядро 5.x побыстрее, есть поддержка exfat, вряд-ли это в 4ку портируют, а fat32 это максимум 32GB флешки (что через 10 лет будет казаться музейным)

Ответить | Правка | Наверх | Cообщить модератору

67. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (67), 07-Июн-20, 02:47 
Вообще то 32GB ограничение в форточках, а так в лине можно разделы до 8TB создавать на FAT32. И форточки с ними тоже будут работать.
Ответить | Правка | Наверх | Cообщить модератору

55. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от б.б. (?), 06-Июн-20, 12:13 
как пропатчить ядро 2.2 до 2025 года?
Ответить | Правка | Наверх | Cообщить модератору

63. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (60), 06-Июн-20, 16:56 
> как пропатчить ядро 2.2 до 2025 года?

Это к RHEL.

Ответить | Правка | Наверх | Cообщить модератору

69. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (-), 08-Июн-20, 07:28 
> как пропатчить ядро 2.2 до 2025 года?

Прийти на кернелорг в 2025 и скачать тарбол.

Ответить | Правка | К родителю #55 | Наверх | Cообщить модератору

57. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (-), 06-Июн-20, 14:17 
>Отдельно на базе ядер 4.4 и 4.19 организацией Linux Foundation предоставляются ветки SLTS (Super Long Term Support)

Это маразм копирастов! Говорили, что "энтерпрайз = говно мамонта". Теперь оказывается, что "энтерпрайз = маразм".

Ответить | Правка | Наверх | Cообщить модератору

62. "Срок поддержки LTS-ядер Linux 5.4 и 4.19 увеличен до шести л..."  +/
Сообщение от Аноним (60), 06-Июн-20, 16:54 
> 4.4

Круто, у меня в xenial такое.

Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру